body {
	background-color:#706e6e;
	color:#000;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	padding:0;
	margin:0;
	border:0;
}
#flash{background:url(../images/flash_bg.gif) repeat-x top left;}

.fotter {
	font-size:16px;
    color:#fff;
}
.link2{color:#fff; text-decoration:none; font-size:16px;}
.link2:hover{color:#fff; text-decoration:underline;}

.text{
	color:#333;
	font-size:17px;
	padding:6px;
	color:#fff;
	text-align:justify;
	padding-left:15px;
	
	
}
.text2{
	color:#333;
	font-size:17px;
	padding:6px;
	color:#fff;
	
	
}
.text3{
	color:#333;
	font-size:17px;
	padding:6px;
	color:#000;
	line-height:35px;
	
}

.welcome {
	padding-left:15px;
	color:#fff;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-transform:uppercase;
	background:url(../images/line.png) no-repeat bottom left;
}
.wel-2 {
	padding-left:15px;
	color:#fff;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	border-bottom:#e1e8e8 solid 1px;
}
.welcome span {
	color:#0C0;
}

#footer{
	color:#FFF;
	font-weight: normal;
	line-height:25px;
}
#footer a{
	color:#FFF;
	font-weight: normal;
	text-decoration:none;
	margin:0 5px;
	line-height:25px;
	text-transform:uppercase;
}
#footer a:hover{
	color:#FFF;
	text-decoration:underline;
}
#footer span{color:#fff;}
#menu{
	color:#000;
	background:url(../images/menu_bg.png) no-repeat;
}
#menu ul{
	margin:0;
	padding:0;
}
#menu ul li{
	list-style:none;
	float:left;
}
#menu ul li a{
	text-decoration:none;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-align:justify;
	float:left;
	padding:28px;
	background-position:center;
}

#menu ul li a:hover{
	color:#FFF;
	background:url(../images/menu_hover.jpg) no-repeat;
		background-position:center;
}